ktor {
  development = true
  deployment {
    port = "${PORT}"
  }
  application {
    modules = [ de.walamana.ApplicationKt.module ]
  }
}

jwt {
  secret = "${SECRET}"
  issuer = "http://0.0.0.0:8080/"
  audience = "http://0.0.0.0:8080/"
  realm = "mini-data"
}

database {
  url = "jdbc:h2:file:./db"
  driver = "org.h2.Driver"
}

admin {
  password = "${ADMIN}"
}
